<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>24.title</key>
	<string>첫째 줄</string>
	<key>42.title</key>
	<string>왼쪽</string>
	<key>52.title</key>
	<string>오른쪽</string>
	<key>58.title</key>
	<string>탭 설정</string>
	<key>6.title</key>
	<string>단락 들여쓰기</string>
	<key>65.title</key>
	<string>디폴트 탭 간격:</string>
	<key>71.title</key>
	<string>탭 위치</string>
	<key>82.title</key>
	<string>정렬</string>
	<key>84.title</key>
	<string>Radio</string>
	<key>85.title</key>
	<string>왼쪽</string>
	<key>86.title</key>
	<string>중앙</string>
	<key>87.title</key>
	<string>오른쪽</string>
	<key>88.title</key>
	<string>소수</string>
	<key>90.title</key>
	<string>OK</string>
	<key>92.title</key>
	<string>취소하기</string>
	<key>93.ibExternalAccessibilityDescription</key>
	<string>탭 위치를 추가합니다.</string>
	<key>93.ibShadowedToolTip</key>
	<string>탭 위치를 추가합니다.</string>
	<key>94.ibExternalAccessibilityDescription</key>
	<string>선택된 스크립트 요소를 삭제합니다.</string>
	<key>94.ibShadowedToolTip</key>
	<string>선택된 탭 위치를 삭제합니다.</string>
</dict>
</plist>
